WOFrame(3)

NAME
WOFrame

SYNOPSIS
WOFrame { pageName; src; value; actionClass; directActionName; queryDictionary; otherTagString; }

VALIDATION
Either one of 'pagename', 'src', or 'value' may be bound, or either or both of 'actionclass' and 'directactionname' may be bound

BINDINGS

pageName
    The value of 'pageName' will be used to lookup a WOComponent page.

src

value

actionClass
    Kind: Direct Action Classes

directActionName
    Kind: Direct Actions

queryDictionary

otherTagString

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults